<!DOCTYPE html>
<html lang="en">
<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">

      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">





      <title>Developer Portfolio: Other Projects and Tools</title>
</head>
    <body>

        <div class="container-fluid bg-primary">
            <div class="container">
                <div class="bg-primary d-flex flex-row align-items-center justify-content-between text-white" style="height: 10vh">            
                    <div class="h1">Ada Lovelace</div>
                    <div class="d-flex flex-row align-items-center justify-content-end">                
                        <div class="mx-3">About Me</div>
                        <div class="mx-3">Projects</div>
                        <div class="mx-3">Tools</div>
                    </div>
                </div>
            </div>
        </div>



    <div class="container-fluid py-5">
        <h3 class="text-center my-2">Other Projects</h3>

        <div class="container">
                <div class="row my-3">


                    <div class="col-md d-flex flex-column justify-content-end">
                        <img src="./images/html.jpg" class="img-fluid mb-4">
                        <h5 class="text-center">HTML</h5>
                        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>


                  
                    <div class="col-md d-flex flex-column justify-content-end">
                        <img src="./images/bootstrap5.jpg" class="img-fluid mb-4">
                        <h5 class="text-center">Bootstrap</h5>
                        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>

                    <div class="col-md d-flex flex-column justify-content-end">
                        <img src="./images/nodejs.jpg" class="img-fluid mb-4">
                        <h5 class="text-center">Node JS Server</h5>
                        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>


                </div>
         </div>


            <div class="container-fluid py-5">


                <h3 class="text-center">Core Tools</h3>
                <div class="d-flex flex-column align-items-center">
                    <div>
                        <img width="150" src="images/htmllogo.jpg"/>
                    </div>
                    <div>
                        <img width="150" src="images/csslogo.jpg"/>
                        <img width="150" src="images/jslogo.jpg"/>
                    </div>
                </div>



                <div class="container-fluid py-5">
                    <h3 class="text-center">Other Tools</h3>
                <div class="">
                    <div class="d-flex flex-row align-items-center justify-content-center flex-wrap">
                        <img width="150" src="images/mongodb.jpg"/>
                        <img width="150" src="images/nodejslogo.jpg"/>
                        <img width="150" src="images/exlogo.jpg"/>
                        <img width="150" src="images/reactlogo.jpg"/>                        
                    </div>
                    <div class="d-flex flex-row align-items-center justify-content-center flex-wrap mt-3">
                        <img width="150" src="images/ciscologo.jpg"/>
                        <img width="150" src="images/sublimelogo.jpg"/>
                        <img width="150" src="images/postmanlogo.jpg"/>
                        <img width="150" src="images/gitlogo.jpg"/>
                        <img width="150" src="images/herokulogo.jpg"/>
                    </div>
                </div>
                </div>              
            </div>
    </div>   





        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
                
    </body>
</html>
